.loader__container {
  width: 100%;
  height: 1.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader__loader {
  border: 8px solid #c8c1be;
  border-radius: 50%;
  border-top: 8px solid var(--clr-dark-brown);
  width: 2rem;
  height: 2rem;
  -webkit-animation: spin 0.5s linear infinite; /* Safari */
  animation: spin 0.5s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
